## plexus-digest 1.1

=== debian/changelog ===
plexus-digest (1.1-7) unstable; urgency=medium

  * Team upload.
  * Updated the watch file
  * Standards-Version updated to 4.7.0
  * Switch to debhelper level 13

 -- Emmanuel Bourg <ebourg@apache.org>  Wed, 23 Oct 2024 15:30:54 +0200

plexus-digest (1.1-6) unstable; urgency=medium

  * Team upload.
  * Build depend on libplexus-component-metadata-java
    instead of libplexus-maven-plugin-java
  * Removed the libplexus-digest-java-doc package
  * Standards-Version updated to 4.2.1
  * Switch to debhelper level 11
  * Use salsa.debian.org Vcs-* URLs

 -- Emmanuel Bourg <ebourg@apache.org>  Fri, 23 Nov 2018 00:40:46 +0100

plexus-digest (1.1-5) unstable; urgency=medium

  * Team upload.
  * Added the missing build dependency on junit

 -- Emmanuel Bourg <ebourg@apache.org>  Tue, 19 Sep 2017 09:21:24 +0200

plexus-digest (1.1-4) unstable; urgency=medium

  * Team upload.
  * Depend on libplexus-container-default1.5-java instead of libplexus-containers-java
  * Build with the DH sequencer instead of CDBS
  * Moved the package to Git
  * Standards-Version updated to 4.1.0
  * Switch to debhelper level 10
  * Updated the Homepage field

 -- Emmanuel Bourg <ebourg@apache.org>  Wed, 30 Aug 2017 00:42:40 +0200

plexus-digest (1.1-3) unstable; urgency=low

  * Switch to debhelper level 7.
  * Remove Paul from Uploaders list.
  * Update Standards-Version: 3.9.2.
  * Switch to source format 3.0.
  * Remove ${shlibs:Depends}.
  * Use Maven to build the package.
  * Update debian/copyright.
  * Add a documentation package.

 -- Torsten Werner <twerner@debian.org>  Tue, 06 Sep 2011 22:17:41 +0200

plexus-digest (1.1-2) unstable; urgency=low

  * Replace binary jar file with a fake file.
  * Add myself to Uploaders.
  * Update Standards-Version: 3.8.2.
  * Do no longer quote the full text of the Apache-2.0 license.

 -- Torsten Werner <twerner@debian.org>  Fri, 14 Aug 2009 13:31:44 +0200

plexus-digest (1.1-1) experimental; urgency=low
  
  [Ludovic Claude]
  * Change section to java, bump up Standards-Version to 3.8.1
  * Add the Maven POM to the package,
  * Add a Build-Depends-Indep dependency on maven-repo-helper and
    maven-ant-helper, use maven-build.xml for the build
  * Use mh_installpom and mh_installjar to install the POM and the jar to the
    Maven repository
  * Update watch and orig-tar.sh to reflect changes on the web site
  * Remove dependency on libplexus-container-default-java
  * Change the build dependency on java-gcj to default-jdk

  [Paul Cager]
  * Initial release.
    (Closes: #426228).

 -- Ludovic Claude <ludovic.claude@laposte.net>  Thu, 09 Apr 2009 13:15:53 +0000
