=== debian/control ===
Source: plexus-digest
Section: java
Priority: optional
Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
Uploaders: Torsten Werner <twerner@debian.org>
Build-Depends:
 debhelper-compat (= 13),
 default-jdk,
 junit,
 libplexus-component-metadata-java,
 libplexus-utils-java,
 maven-debian-helper (>= 2.2)
Standards-Version: 4.7.0
Vcs-Git: https://salsa.debian.org/java-team/plexus-digest.git
Vcs-Browser: https://salsa.debian.org/java-team/plexus-digest
Homepage: https://codehaus-plexus.github.io/plexus-digest/

Package: libplexus-digest-java
Architecture: all
Depends: ${maven:Depends}, ${misc:Depends}
Recommends: ${maven:OptionalDepends}
Description: Digest utilities for the Plexus system
 The Plexus project provides a full software stack for creating and
 executing software projects. Based on the Plexus container, the applications
 can utilise component-oriented programming to build modular, reusable
 components that can easily be assembled and reused.
 .
 This package provides digest (checksum) utilities for Plexus.
