=== debian/watch ===
version=4
opts="mode=git,uversionmangle=s/-(alpha|beta)-/~$1/" \
https://github.com/codehaus-plexus/plexus-digest refs/tags/(?:plexus-digest-)?(\d.*)
